CBLAS/src/cblas_globals.c(3)

NAME
CBLAS/src/cblas_globals.c

SYNOPSIS

  Variables
int CBLAS_CallFromC =0
int RowMajorStrg =0

Variable Documentation

  int CBLAS_CallFromC =0

Definition at line 1 of file cblas_globals.c.

  int RowMajorStrg =0

Definition at line 2 of file cblas_globals.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.